GENERAL - Implémenter le workflow d'admission d'un matériel
Status: Nouveau Start date: 07/06/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: GENERAL Estimated time: 0.00 hour
Target version: version 2.9.x à 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

(je prends ici mon exemple, mais c'est celui de tout personnel IRAP qui commande un matériel):

1) J'obtiens un devis d'un fournisseur

2) Je crée ma fiche matériel à partir de ce devis dans Inventirap

3) Je transmets cette fiche au service de gestion, 2 manières possibles:

- soit j'envoie par email le numéro d'inventaire de ma fiche à mon gestionnaire (celui qui gère mon budget) avec le devis en document
attaché (ou alors j'ai déjà attaché le devis à ma fiche matériel puisqu'on peut cette fonctionnalité est maintenant disponible)

- soit j'imprime ma fiche matériel et je l'amène à mon gestionnaire, avec mon devis

4) Le gestionnaire crée le BC et complète ma fiche avec les informations administratives/budgétaires

5) Quand le matériel arrive, le gestionnaire :
- complète ma fiche avec la date de livraison et "valide" ma fiche
- imprime (si nécessaire) le document d'admission (pour la DR)
- imprime aussi l'étiquette à coller sur le matériel (si matériel > 800€)
- m'informe de l'arrivée du matériel pour que je vienne le chercher (avec son étiquette à coller).
NB: Cette étape pourrait être réalisée par la/les personne(s) qui réceptionne les matériels à l'accueil. (le lien doit pouvoir être fait à
partir du numéro de bon de commande)

History
#1 - 05/07/2017 07:05 pm - Etienne Pallier
- Subject changed from Implémenter le workflow d'admission d'un matériel to GENERAL - Implémenter le workflow d'admission d'un matériel
- Target version deleted (100)
- Parent task set to #4970

#2 - 07/24/2018 04:21 pm - Anonymous
- Category set to GENERAL

#3 - 12/23/2018 05:05 pm - Etienne Pallier
- Target version set to version 2.9.x à 2.12.x (2018) - Divers
